DRM_PLANE_FORCE_DISA(9)

NAME
drm_plane_force_disable - Forcibly disable a plane

SYNOPSIS

void drm_plane_force_disable(struct drm_plane * plane);

ARGUMENTS

plane
    plane to disable

DESCRIPTION

Forces the plane to be disabled.

Used when the plane's current framebuffer is destroyed, and when restoring fbdev mode.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT